Subject: NA-NET distribution message

From: [email-masked]
Date: Sat, 13 Feb 88 08:00:49 PST

NA Digest   Saturday, February 13, 1988   Volume 88 : Issue 7

Today's Editor: Cleve Moler

Today's Topics:

     Oops, Two Issues Numbered 5
     SIAM SIAG Supercomputing Newsletter
     Polynomial Zeros in C
     Numerical Analysis Position at Johns Hopkins University
     Special Issue of Mathematical Programming
     Congratulations Alan George
     New Address for Margaret Wright
     MILP/MINLP Software

------------------------

From: Cleve Moler <[email-masked]>
Date: Sat Feb 13 07:52:23 PST 1988
Subject: Oops, Two Issues Numbered 5

We've recently switched the NA Net source machine at Stanford
from "score", an old DEC 10 or 20 running TOPS, to "na-net",
a Sun running UNIX.  (Thanks to Mark Kent for making the
switch.)  In the process, I forget to increment the issue
number, so there have been two issues numbered 5.  I'm calling
this issue number 7 in case anybody else is saving back issues
and wants room to call one of those issue number 6.
  --Cleve

------------------------

From: Aaron J. Owens <[email-masked]>
Date: Tue, 9 Feb 88 14:20 EDT
Subject: SIAM SIAG Supercomputing Newsletter

As co-editors of the newsletter for the SIAM Special Interest
Activity Group on Supercomputing, we welcome contributions (eg.,
announcements, meeting reports, articles, book reviews) for the
newsletter. Items of general interest to be submitted to SIAM News
are also solicited. 

Electronic, hardcopy, or telephone contributions will be gladly 
accepted.  Please address electronic mail on CSNET to

       [email-masked]

and analog mail to

       A. J. Owens
       CR&DD, E320
       Du Pont Co.
       Wilmington, DE  19898

-- Dave Filkin --   Telephone (302) 695-3970
-- Aaron Owens --   Telephone (302) 695-1762

------------------------

From: Tony Mestoussis <[email-masked]>
Date: 8 Feb 88 15:22:01 GMT
Organization: Electronic and Telecommunication Bell ,Namur ,BELGIUM
Subject: Polynomial Zeros in C

       I  am  looking  for  a  good  algorithm  for  computing all the
       rational zeros of a polynomial  with  real  coefficients.   The
       polynomial  power,  the  value  of  each  coefficient  and  the
       absolute value of the acceptable error are given by  the  user.
       Initial information about the zeros is not available.

       The  highest power  is 127 and the maximum error is 10exp(-15).
       The program will be written in C and it  is  assumed  that  the
       target  machines have a 64-bit double float including 10+1 bits
       for the exponant and  52+1  bits  for  the  mantissa  and  that
       correct rounding is used.

       If you can help me please let me know via any mean you see fit.

       Thanks in advance.

       Tony Mestoussis
       Rue Pierre du Diable, 34
       B5100 NAMUR (Jambes)
       BELGIUM

       Private Tel.  :  International :  00 32 81 302922
                        National      :  (081) 302922
       Office Tel.   :  International :  00 32 81 304001
                        National      :  (081) 304001
       uucp          :  ...!mcvax!prlb2!etbel!tony

------------------------

From: Roger Horn <[email-masked]>
Date: Wed, 10 Feb 88 08:33 EST
Subject: Numerical Analysis Position at Johns Hopkins University

                NUMERICAL ANALYSIS POSITION

                DEPARTMENT OF MATHEMATICAL SCIENCES

                THE JOHNS HOPKINS UNIVERSITY

                BALTIMORE, MARYLAND  21218

The Department of Mathematical Sciences at Johns Hopkins has an open tenure-
track junior position in numerical analysis/optimization.  Recruiting is now
underway, so anyone interested should communicate with us right away.  Direct
inquiries from prospective candidates are welcome, as are referrals from third
parties.  For rapid response to informal inquiries contact Roger Horn at
[email-masked] or directly through BITNET at MSC_HRAH@JHUVMS (note
that the underscore is essential).  To apply formally, write to Professor
Robert Serfling, Chairman.

------------------------

From: Andrew Roger Conn <[email-masked]>
Date: Thu, 11 Feb 88 22:14:22 EST
Subject: Special Issue of Mathematical Programming

                 MATHEMATICAL PROGRAMMING
		     CALL FOR PAPERS

A special issue of Mathematical Programming Series B devoted
to large scale problems is being prepared under the joint editorship of
A.R.Conn, N.I.M.Gould and Ph.L.Toint..

The emphasis is intended to be towards large scale nonlinear programming 
rather than linear programming. However, articles that emphasize applications,
algorithms and/or theory that is not primarily linear programming oriented
could be suitable and are solicited.

Mathematical Programming Series B is now on a similar schedule to Series A
with similar standards for publication and the same circulation. 

The advantage of a special issue, besides collecting articles on a coherent
theme is that the refereeing process can often be expedited.

If you have a suitable paper for such an issue you are invited to submit
it to one of the editors

A.R.Conn
Department of Combinatorics and Optimization
Faculty of Mathematics
University of Waterloo
Waterloo
Ontario
Canada N2L 3G1
Tel:519-888-4458                             E-mail: [email-masked] 
                                                     [email-masked]

N.I.M.Gould
Computer Science and Systems Division
A.E.R.E. Harwell
Oxfordshire OX11 ORA
U.K.
Tel:235-24141 extn3357                       E-mail: [email-masked] 
                                                     [email-masked]

Ph.L.Toint
Department of Mathematics
Facultes Universitaires Notre Dame de la Paix
Rue de Bruxelles, 61
B-5000
Namur
Belgium
Tel:32-81-229061 extn 2592                   E-mail: [email-masked]

The deadline for submission is August 1 1988 for the issue that is to be
published in 1989.
Late submissions, an excess of submissions, etc., would automatically be
considered for Mathematical Programming Series A, unless the author wishes 
otherwise.

------------------------

From: Gene Golub <[email-masked]>
Date: Mon, 8 Feb 88 13:34:54 EST
Subject: Congratulations Alan George

Alan George will be leaving UTK/ORNL to assume the position of Provst
and Vice-President at the University of Waterloo effective July 1,
1988. 
   --Gene

------------------------

From: Margaret Wright <[email-masked]>
Date: Fri 12 Feb 88 11:21:34-PST
Subject: New Address for Margaret Wright

     As of February 15, 1988, my address, phone and
     e-mail address will be:

       Margaret H. Wright
       AT&T Bell Laboratories
       Room 2C-462
       600 Mountain Avenue
       Murray Hill, New Jersey 07974

       Telephone: 201-582-3498

       E-mail:  [email-masked]
                    or
                [email-masked] (the same as now)

------------------------

From: Himadri Das <[email-masked]>
Date: 12 Feb 88 18:28:57 GMT
Organization: University of Virginia, Charlottesville
Subject: MILP/MINLP Software

I am looking for software packages to numerically solve MILP (Mixed Integer
Linear Programming) and MINLP (Mixed Integer Non Linear Programming)
optimization problems.

I would appreciate it if you could tell me what are the available
packages and how I could lay my hands on them.

Please send e mail to [email-masked]

                                          Himadri Das
                                          Dept of Chemical Engineering
                                          Thornton Hall
                                          University of Virginia
                                          Charlottesville, VA 22901

                                          Phone: (804)-924-6287

------------------------------

End of NA Digest
**************************
-------